GLOBAL.BAS
C:\WINDOWS\SYSTEM\THREED.VBX
STRINGS.BAS
ABOUTBOX.FRM
GREETING.FRM
MORE.FRM
MOST.FRM
PROJLIST.FRM
ProjWinSize=272,526,248,245
ProjWinShow=2
IconForm="More"
Title="Microsoft Project Analyzer"
ExeName="ANALYZER.EXE"
